Latest 1.0.3
Homepage https://www.pcapredict.com
License BSD
Platforms ios 9.0, requires ARC
Dependencies Alamofire, AlamofireObjectMapper
Frameworks UIKit
Authors

Latest podspec

{
    "name": "PCAiOSLib",
    "platforms": {
        "ios": "9.0"
    },
    "summary": "The PCAiOSLib Cocoapod is an easy way to use the PCA Predict or Addressy type-ahead search technology within an iOS application.",
    "requires_arc": true,
    "version": "1.0.3",
    "license": {
        "type": "BSD",
        "file": "LICENSE"
    },
    "authors": {
        "PCA Predict": "[email protected]"
    },
    "homepage": "https://www.pcapredict.com",
    "source": {
        "git": "https://github.com/PCAPredict/PCAiOSLib.git",
        "tag": "1.0.3"
    },
    "frameworks": "UIKit",
    "dependencies": {
        "Alamofire": [
            "~> 4.2.0"
        ],
        "AlamofireObjectMapper": [
            "~> 4.0"
        ]
    },
    "source_files": "PCA-iOS-Lib/**/*.{swift}",
    "resources": "PCA-iOS-Lib/**/*.{png,jpeg,jpg,storyboard,xib}",
    "resource_bundles": {
        "PCAiOSLib": [
            "PCA-iOS-Lib/**/*.xib"
        ]
    },
    "pushed_with_swift_version": "3.0"
}

Pin It on Pinterest

Share This